Bug 626923

Summary: libgconf-java requires rebuild against new libgcj
Product: [Fedora] Fedora Reporter: David Juran <djuran>
Component: libgconf-javaAssignee: Adam Tkac <atkac>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: atkac, goeran, kasal, ovasik
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: cairo-java-1.0.5-13.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-09-14 04:54:45 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description David Juran 2010-08-24 17:22:23 UTC
Description of problem:
libgonf-java in F14 (and rawhide) requires libgcj.so.10 but gcc only provides libgcj.so.11

Comment 1 Fedora Update System 2010-09-01 13:38:13 UTC
cairo-java-1.0.5-13.fc14,libgtk-java-2.8.7-14.fc14,libgconf-java-2.12.4-15.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cairo-java-1.0.5-13.fc14,libgtk-java-2.8.7-14.fc14,libgconf-java-2.12.4-15.fc14

Comment 2 Fedora Update System 2010-09-02 03:32:19 UTC
cairo-java-1.0.5-13.fc14, libgtk-java-2.8.7-14.fc14, libgconf-java-2.12.4-15.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cairo-java libgtk-java libgconf-java'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/cairo-java-1.0.5-13.fc14,libgtk-java-2.8.7-14.fc14,libgconf-java-2.12.4-15.fc14

Comment 3 Fedora Update System 2010-09-14 04:54:31 UTC
cairo-java-1.0.5-13.fc14, libgtk-java-2.8.7-14.fc14, libgconf-java-2.12.4-15.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.